[General]

Name: Himitsu Koi ~ 秘密 恋
Author: Yazumi
Version: latest
SliderStyle: 2
SliderBallFlip: 0

CursorRotate: 0

CursorExpand: 0
CursorCentre: 1

SliderBallFrames: 0
SpinnerNoBlink: 0
SpinnerFadePlayfield: 0

ComboBurstRandom: 1

SpinnerFrequencyModulate: 0
AnimationFramerate: 15
AllowSliderBallTint: 0

HitCircleOverlayAboveNumer: 0


//CustomComboBurstSounds: 10,40,70,100,130,250,300

//OverlayPosition: 2

LayeredHitSounds: 1

HitCircleOverlayAboveNumber: 0
[Colours]
Combo1: 255,255,255
Combo2: 255,255,255
Combo3: 255,255,255
Combo4: 255,255,255
Combo5: 255,255,255
Combo6: 255,255,255
Combo7: 255,255,255
Combo8: 255,255,255

Triangle0: 255,255,255
Triangle1: 255,255,255
Triangle2: 255,255,255

MenuGlow: 234,112,151
SliderBorder: 150,150,150
SliderTrackOverride: 0,0,0
StarBreakAdditive: 255,182,193
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 255,255,255

[Fonts]

HitCirclePrefix: default
HitCircleOverlap: 150
ScorePrefix: score

ScoreOverlap: 0
InputOverlayText: 255,255,255
[Mania]
Keys: 8
[Mania]
Keys: 4
UpsideDown: 0
JudgementLine: 1
[Mania]
Keys: 5
[Mania]
Keys: 6
[Mania]
Keys: 7
[Mania]
Keys: 9
[Mania]
Keys: 10
UpsideDown: 0
[Mania]
Keys: 12
[Mania]
Keys: 2
[Mania]
Keys: 16
